Subject: [bug#75493] Request for merging "emacs-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 11 Jan 2025 13:07:13 +0100

Hi folks,

since this series has been waiting for quite some while and more people
have started testing it, I'm now formally requesting that emacs-team be
merged.  With this series, native AoT compilation and grafts for emacs,
emacs-next, and variants should work as expected.

Cheers